Vulnerability CVE-2006-6284


Published: 2006-12-04   Modified: 2012-02-12

Description:
Directory traversal vulnerability in admin.php in Vikingboard 0.1.2 allows remote authenticated administrators to include arbitrary files via a .. (dot dot) sequence in the act parameter.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
Vikingboard (0.1.2) [ multiples vulnerability ]
laurent gaffi &a...
06.12.2006

Type:

CWE-Other

CVSS2 => (AV:N/AC:L/Au:S/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
9/10
10/10
8/10
Exploit range
Attack complexity
Authentication
Remote
Low
Single time
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Vikingboard -> Vikingboard 

 References:
http://securityreason.com/securityalert/1966
http://www.securityfocus.com/archive/1/452018/100/200/threaded
http://www.securityfocus.com/bid/21196
https://exchange.xforce.ibmcloud.com/vulnerabilities/30389

Copyright 2021, cxsecurity.com

 

Back to Top